EDIT - bug #9260

error in pages.inc calling compose_taxon_node_status()
10/21/2020 10:02 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.18

Severity: critical Found in Version:

Description

http://caryophyllales.org/cdm_dataportal/taxon/b6ec8d50-7f37-4a17-af01-b1fae138c749

Recoverable fatal error:

Argument 1 passed to compose_taxon_node_status () must be of the type array, boolean given,

called in /var/www/drupal-7.32/sites/_dataportal-production/modules/cdm_dataportal/includes/pages.
inc on line 288

and defined in compose_taxon_node_status () (line 27 of /var/www/drupal-7.32/sites/_dataportal-prod
uction/modules/cdm_dataportal/includes/taxon-node.inc) .

Related issues:
Copied to EDIT - bug #9261: LazylnitializationException (LIE) in TaxonControl... Closed

Associated revisions

Revision 6e0129cb - 10/21/2020 02:17 PM - Andreas Kohlbecker

ref #9260 avoiding fatal error in case of web service failure

History

#1 - 10/22/2020 11:35 AM - Andreas Kohlbecker
- Copied to bug #9261: LazylnitializationException (LIE) in TaxonController.doGetTaxonNodes() added

#2 - 10/22/2020 12:15 PM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100
